/*
 * @Author: kael 
 * @Date: 2018-03-29 11:02:20 
 * @Last Modified by: kael
 * @Last Modified time: 2020-07-08 15:25:56
 */
const pkg = require('./package.json');

require('commander')
  .version(pkg.version)
  .option('-f, --follow', 'Set follow stocks')
  .option('-n, --notify', 'Auto notify timer, default(60s)')
  .option('-t, --timer', 'Update timer, default(1000ms)')
  .option('-m, --moving-average', 'Enter Moving Average mode')
  .parse(process.argv);